.institute-hover, .institute-hover a {
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -ms-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}
.institute-link img {
    -webkit-transition: all ease-in-out 400ms;
    -moz-transition: all ease-in-out 400ms;
    -o-transition: all ease-in-out 400ms;
    transition: all ease-in-out 400ms;
}
.institute-link img:hover {
    transform: scale(1.04);
}